body, table, tr, td, img, div{margin:0px;border:0px;vertical-align:top;}
body,h1{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;border:0px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
p{text-align:justify;}
table{border:0px;border-collapse:collapse;white-space:normal;border-width:0px;}
table.tableMain{width:778px;margin:0 auto;text-align:justify;background-color:#000000;}
table.tableMain TD{border-spacing:0px;}
.frmTable TR{padding:10px;width:400px;border:3px;border-spacing:0px;border-width:0px;}
.intContentArea{padding-left:12px;padding-right:18px;padding-top:15px;padding-bottom:25px;}
.danceImg{background-image:url(../images/4inOne.jpg);width:134px;height:98px;float:right;border:1px solid #666666;}
.ar14{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666666;}
.ar12{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;font-weight:bold;letter-spacing:1px;}
.ar14{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ffffff;font-weight:bold;letter-spacing:1px;}
.ar16{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#ffffff;font-weight:bold;}
.ar12y{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#D4A38F;font-weight:bold;}
.ar16y{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#D4A38F;font-weight:bold;}
.ar14Red{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#990000;}
.ar11Red{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#990000;font-weight:bold;}
.arOran{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF9900;font-weight:bold;}
.a10Br{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;color:#999999;}
.a10w1{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ffffff;font-weight:bold;}
.a10w{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#ffffff;}
.a12w{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#ffffff;}
.underline{text-decoration:underline;}
.a10w{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#ffffff;}
.top-head{width:778px;margin-left:auto;margin-right:auto;padding-right:0px !important}
.dj_head4 a{color:#FFFFFF;text-decoration:none}
.dj_head4 a:hover{color:#FFFFFF;text-decoration:underline}
.ar12 a{color:#FFFFFF;text-decoration:none}
.ar12 a:hover{color:#FFFFFF;text-decoration:underline}
.dj_footer a{color:#999999;text-decoration:none}
.dj_footer a:hover{color:#999999;text-decoration:underline}
.dj_footer2 a{color:#999999;text-decoration:none}
.dj_footer2 a:hover{color:#999999;text-decoration:underline}
.a10Br a{color:#999999;text-decoration:none}
.a10Br a:hover{color:#999999;text-decoration:underline}